@font-face {
	font-family: GothamPro;
	font-display: swap;
	src: url("../fonts/GothamPro-Black.woff2") format("woff2"), url("../fonts/GothamPro-Black.woff") format("woff");
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: GothamPro;
	font-display: swap;
	src: url("../fonts/GothamPro-Bold.woff2") format("woff2"), url("../fonts/GothamPro-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: GothamPro;
	font-display: swap;
	src: url("../fonts/GothamPro-Medium.woff2") format("woff2"), url("../fonts/GothamPro-Medium.woff") format("woff");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: GothamProNarrow;
	font-display: swap;
	src: url("../fonts/GothamProNarrow-Bold.woff2") format("woff2"), url("../fonts/GothamProNarrow-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: GothamPro;
	font-display: swap;
	src: url("../fonts/GothamPro-Light.woff2") format("woff2"), url("../fonts/GothamPro-Light.woff") format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: GothamProNarrow;
	font-display: swap;
	src: url("../fonts/GothamProNarrow-Medium.woff2") format("woff2"), url("../fonts/GothamProNarrow-Medium.woff") format("woff");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: GothamPro;
	font-display: swap;
	src: url("../fonts/GothamPro.woff2") format("woff2"), url("../fonts/GothamPro.woff") format("woff");
	font-weight: undefined;
	font-style: normal;
}
@font-face {
	font-family: Poppins;
	font-display: swap;
	src: url("../fonts/Poppins-ExtraBold.woff2") format("woff2"), url("../fonts/Poppins-ExtraBold.woff") format("woff");
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: Poppins;
	font-display: swap;
	src: url("../fonts/Poppins-Bold.woff2") format("woff2"), url("../fonts/Poppins-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Poppins;
	font-display: swap;
	src: url("../fonts/Poppins-Black.woff2") format("woff2"), url("../fonts/Poppins-Black.woff") format("woff");
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: Poppins;
	font-display: swap;
	src: url("../fonts/Poppins-Light.woff2") format("woff2"), url("../fonts/Poppins-Light.woff") format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Poppins;
	font-display: swap;
	src: url("../fonts/Poppins-Medium.woff2") format("woff2"), url("../fonts/Poppins-Medium.woff") format("woff");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: Poppins;
	font-display: swap;
	src: url("../fonts/Poppins-Regular.woff2") format("woff2"), url("../fonts/Poppins-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Poppins;
	font-display: swap;
	src: url("../fonts/Poppins-ExtraLight.woff2") format("woff2"), url("../fonts/Poppins-ExtraLight.woff") format("woff");
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: Poppins;
	font-display: swap;
	src: url("../fonts/Poppins-SemiBold.woff2") format("woff2"), url("../fonts/Poppins-SemiBold.woff") format("woff");
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: Poppins;
	font-display: swap;
	src: url("../fonts/Poppins-Thin.woff2") format("woff2"), url("../fonts/Poppins-Thin.woff") format("woff");
	font-weight: 100;
	font-style: normal;
}
